.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	background-color: #C6E1CE;
	word-spacing: normal;
	display: block;
	padding: 2px;
	text-align: center;
	line-height: 20px;
}

.nav2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 22px;
	text-align: center;
}

.navsub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	background-color: #EEF7F0;
	word-spacing: normal;
	display: table-row-group;
	padding: 9px;
	text-align: center;
}
